@charset "utf-8";

/* excepcion: solo 2 tabs en la pagina de evento circuito */
/*body.event .tab_widget table td:first-child { min-width:50%; }*/

/* excepcion: solo 2 tabs en la pagina de evento circuito */
/*body.event .tab_widget .secondary_tabs .tab { width:50%; } ????*/

body.event .col_left {
  padding-left: 0;
}

body.event .col_center h2 {
  font-size: 19px;
  font-weight: bold;
}

.col-xs-5 .dark_title {
  margin-bottom:0;
}

div[data-tab-parent="schedule_portrait_tabs"] {
  
}

nav[data-tab-group="schedule_portrait_tabs"] {
  padding-left: 10px;
}

nav[data-tab-group="schedule_portrait_tabs"] span.tab {
  font-size: 14px;
}

.lang_fr nav[data-tab-group="schedule_portrait_tabs"] span.tab {
	font-size: 13px;
}

.tab_widget table td:first-child { letter-spacing: -1px; }

.small_live_button, .small_live_button:visited { font-size: 8px; }

.tab_widget .live { width: 60px !important; }

.tab_widget table th, .tab_widget table td { height: auto; }

body.event div[data-tab-parent="schedule_portrait_tabs"] table { width:258px; }

/* li[data-section-id="calendar"] > a  {
	color: #fff;
	border-bottom: 2px solid #cb242b;
}*//* Se comenta porque salia activado la opcion de menu de calendar en la home */

/*EOF*/

/* Event Social */
.header_circuit {
	background: #ccc;
	width: 100%;
	display: block;
}
.mr-space {
	margin: 0 auto !important;
	padding: 0 !important;
	border: 0 !important;
	overflow: hidden !important;
	height: 1247px !important;
	width: 100% !important;
	min-height: 0 !important;
	-webkit-overflow-scrolling: touch !important;
	overflow-y: auto !important;
}
.mr-space iframe {
	display: block !important;
	width: 100% !important;
	height: 100% !important;
	min-height: inherit !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
	background: transparent !important;
	overflow: hidden !important;
	border: 0 !important;
	outline: 0 !important;
}